

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
 /*@font-face { font-family: Roboto; src: url('/fonts/Roboto-Regular.ttf'); }*/ 
 body{
    /*font-family: 'Work Sans', sans-serif;*/
    /*font-family: 'Source Sans Pro', sans-serif;*/
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Oxygen', sans-serif;
 }

.big-logo img{
    margin-top:5px;    
}

/* Hide the link that should open and close the topnav on small screens */
.m-top-bar {
    display: none;
    width:100%;
    height:55px;
    /*background:#333;*/
    background:#1966B0;
/*    position:fixed;*/
    z-index:1000;
}

.m-top-bar .icon{
    float:right;
    font-size:16px;
    color:white;
    /*text-decoration: none;*/
    text-align: center;
    margin-right:10px;
    margin-top:8px;
    background:none;
    border:1px solid white;
}

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 760px) {
/*  .topnav li{display: none;}
  .m-top-bar{display:block;}*/
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 760px) {
/*  .topnav.responsive {position: relative;}

  .topnav.responsive li {
    float: none;
    display: block;
    text-align: left;
    width:100%;
    height:50px;
  }
  .topnav.responsive li a{
      width:100%;
  }*/
} 



/*-------------------------*/
/*@keyframes aslow {
    from {display:none;}
    to {display:block;}
}

.elem{
    animation-name: aslow;
    animation-duration: 4s;
}*/

h1,h2,h3,h4,h5,h6,p,span{
    color:#202121;
    /*font-family: 'Roboto',Arial, Helvetica, sans-serif;*/
}

/*Define adjustments for right panes*/

.apa-panes-r{
    padding:0px;
    padding-left:2px;
}

.apa-center{
    text-align: center;
}

.apa-center-v{
    top:15%;
}

.apa-left{
    text-align: left;
}

.apa-right{
    text-align: right;
}

.apa-separator{
    margin-top:2px;
}

.apa-spacing{
/*     padding-left:3%;
     padding-right: 3%;*/
}
.apa-strech-h{
    width:100%;
}

.apa-strech-v{
    height:100%;
}

.apa-ntd{
    text-decoration: none;
    color:inherit;
}

.apa-no-m{
    margin:0px;
}

.apa-auto-m{
    margin:auto;
}

.apa-no-p{
    padding:0px;
}

.apa-no-lp{
    padding-left:0px;
}

.apa-no-rp{
    padding-right:0px;
}

.apa-no-border{
    border:none;
}

.apa-border-rl{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.apa-border-rr{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.apa-no-style{
    list-style: none;
}

.apa-pad-t{
    padding-top:40px;
}
.apa-pad-r{
    padding-right:40px;
}
.apa-pad-b{
    padding-bottom:40px;
}
.apa-pad-l{
    padding-left:40px;
}

.apa-pad-t8{
    padding-top:8px;
}

.apa-pad-t5{
    padding-top:5px;
}

.apa-pad-t10{
    padding-top:10px;
}

.apa-pad-t20{
    padding-top:20px;
}

.apa-pad-t30{
    padding-top:30px;
}

.apa-pad-t40{
    padding-top:40px;
}

.apa-pad-b8{
    padding-bottom:8px;
}

.apa-pad-b5{
    padding-bottom:5px;
}

.apa-pad-b10{
    padding-bottom:10px;
}

.apa-pad-b20{
    padding-bottom:20px;
}

.apa-pad-a{
    padding-top:40px;
    padding-right:40px;
    padding-bottom:40px;
    padding-left:40px;
}

.apa-pad-a-sm{
    padding-top:20px;
    padding-right:20px;
    padding-bottom:20px;
    padding-left:20px;
}

.apa-pad-a-vsm{
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
    padding-left:10px;
}

.apa-pad-a-xsm{
    padding-top:5px;
    padding-right:5px;
    padding-bottom:5px;
    padding-left:5px;
}

.apa-small-font{
    font-size:10px;
}

.apa-medium-font{
    font-size:12px;
}

.apa-large-font{
    font-size:16px;
}

.apa-fixed{
    position:fixed;
}

.apa-on-top{
    z-index:999;
}


.navmenu {
    overflow: hidden;
    /*background-color: #333;*/
    /*font-family: 'Roboto',Arial, Helvetica, sans-serif;*/
    background:#3a7bb9;
    z-index:999;
    position:fixed;
    height:auto;
}

.navmenu a {
    float: left;
    font-size: 14px;
    color: white;
    text-align: center;
    padding: 16px 16px;
    text-decoration: none;
    margin:0px;
}

.dd-apa {
    float: left;
    overflow: hidden;
}

.dd-apa .dropbtn {
    font-size: 14px;    
    border: none;
    outline: none;
    color: white;
    padding: 15px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    cursor:pointer;
}


.m-item:hover{
   background-color: white;
   color: #1966B0; 
}

.m-item:hover .dropbtn{
   /*background-color: #ddd;*/
   color: #1966B0; 
}

.m-item:hover .dropbtn a{
   /*background-color: #ddd;*/
   color: #1966B0; 
}


.dd-content {
    display: none;
    position: fixed;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index:999;    
}

.dd-content a {
    float: none;
    color: #1966B0;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dd-content a:hover {
    background-color: #3a7bb9;
    color:white;
}

.dd-apa:hover .dd-content {
    display: block; 
}

.dropbtn .dd-arrow{
    color:white;
transition: all 0.3s ease;
}

.dd-apa:hover .dd-arrow{
  transform: rotate(90deg);
  transition: transform 0.3s linear;
  color:#1966B0;
}

/* Add an active class to highlight the current page */
.m-item.apa-active{
    background-color:#f8f8f8;
    /*        #5E95CA;
            #FFC813;
            #4CAF50;
            #3a7bb9;
            #4CAF50;*/
    color:#1966B0;
}
.m-item.apa-active .dropbtn a{
    color:#1966B0;
}

.m-item.apa-active i{
    color:#1966B0;
}


/*Login credentials section*/

.apa-login{
    padding-top:20px;
    position:fixed;
    width:350px;
    height:auto;
    right:0px;
    z-index:999;
    margin-top:53px;
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
    color:#3a7bb9;
    /*opacity:0.9;*/
}

.forgot-button{
    position:absolute;
    margin-bottom: 5px;
    bottom: 0px;
    left: 10px;
    color: #3a7bb9;
    font-size: 9px;
}

/*Trade listing styling*/

.input-sp {
  padding:10px;
	font-family: FontAwesome,'Roboto',"Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.trade-desc{
    height:80px;
    width:100%;
    /*border-top: 1px solid #f0f0f0;*/
    background: #f8f8f8;
    /*min-width:350px;*/
}
.trade-inner-box .carousel-inner{
    height: 240px;
    width:100%;
}

.trade-inner-box .carousel-inner .carousel-item{
    height:100%;
    /*background:#f0f0f0;*/
    border:1px solid lightgrey;
    border-radius:5px;
}

.trade-inner-box .carousel-inner .carousel-item img{
    max-width:none;
    min-width: 0;
    width:auto;    
    border-radius:3px;
    
}

.trade-box{
    height:auto;
    background:none !important;
}

.trade-inner-box{
    max-height: auto;
    background: none;
    background-color:none;
    padding:10px;
}

.trade-img-block{
    border:none  !important;
}


@media screen and (max-width: 960px) {
    .m-top-bar{
        display:block;
    }
    .navmenu{
        display:none;
    }
    
    .navmenu.responsive{
        float: none;
        display: block;
        position:relative;
        /*text-align: left;*/
    }
    .m-item{
        width:100%;
        text-align: center;
    }
    
    .m-item:hover{
        background:gold;
    }
    
    .m-item.dropbtn{
        width:100%;
    }
    
    .m-item.dropbtn:hover{
        background:gold;
    }
    
    .dd-content{
        width:100%;
        position:relative;
        display:block;
    }
    
    .dd-content a:hover{
        background:#f0f0f0;
        color:#1966B0;
    }
    
    .dd-arrow{
        display:none;
    }
    
    .dd-content a{
        width:100%;
        text-align: center;
    }
    
    .apa-panes-r{
        padding-left:0px;
    }
    
    .apa-mobile{
        text-align: center;
    }
    
    .apa-active{
        background:#1966B0;
    }
    
    .apa-login{
        margin-top:0px;
        display:inline-block;
        position:absolute;
        width:100%;
    }
    
    .trade-desc{
        height:60px;
        width:100%;        
    }
    
    /*.get-quote-btn{
        display:none;
    }*/
    
    .get-quote-btn div{
        margin-top:5px !important;
        margin-left:150px !important;
    }
    
    .get-quote-btn img{
        width:50px !important;
        margin-left:20px !important;
        margin-top:-5px !important;
    }
    
    .apa-qtin-btns{
        margin-bottom: 0px !important;
        margin-top:5px !important;
    }
    
    .apa-search-adj{
        padding-top:30px !important;
    }
    
    .apa-fintro a .fa {
        font-size: 20px !important;
    }
    
    .apa-fintro a h6{
        font-size: 12px !important;
    }
    
    .apa-fintro{
        width:16.66% !important;
    }
    
    .forum-div{
        padding-top: 20px !important;
    }
}

@media screen and (max-width: 470px) {
    .get-quote-btn div button{
        font-size:10px !important;
    }
    
    .get-quote-btn div{
        margin-left:100px !important;
    }
}


@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(startYposition);
    } 
    100% {
        opacity: 1;
        transform: translateY(endYposition);
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
        transform: translateY(startYposition);
    } 
    100% {
        opacity: 0;
        transform: translateY(endYposition);
    }
}


/*Carousel Settings*/
.d-block{
width: 100%;
margin: auto;
height:100%;
}


/*Define the colors here*/

.apa-sgold-bg{
   background:#FFC813; 
}
.apa-sgold{
    color:#FFC813; 
}
.apa-gold-bg{
   background:#DEAA00; 
}
.apa-gold{
    color:#DEAA00; 
}
.apa-home-blue-bg{
   background:#3a7bb9;
}
.apa-home-blue{
   color:#3a7bb9;
}
.apa-yellow0bg{
   background:#FFC813;
}
.apa-yellow{
   color:#FFC813;
}
.apa-orange-bg{
   background:#FF9F13;
}
.apa-orange{
   color:#FF9F13;
}
.apa-white-bg{
    background:white;
}
.apa-white{
    color:white;
}
.apa-dark-font{
    color:#073D71;
}
.apa-green-bg{
    background:#4CAF50;
}
.apa-green{
    color:#4CAF50;
}
.apa-lgray-bg{
    background:#fafafa;
}
.apa-lgray{
    color:#fafafa;
}

.apa-dgray-bg{
    background:#f0f0f0;
}
.apa-dgray{
    color:#f0f0f0;
}
.apa-red-bg{
    background:red;
}
.apa-red{
    color:red;
}

.apa-matred{
    color:#D32F2F;
}

.apa-matred-bg{
    background:#D32F2F;
}

/*font sizes*/
.apa-text-sm{
    font-size:10px;
}
.apa-text-xsm{
    font-size:8px;
}
.apa-text-rg{
    font-size:12px;
}
.apa-text-lg{
    font-size:14px;
}
.apa-text-xlg{
    font-size:20px;
}

/*Make container strech in large screens*/

.container{
    max-width:1400px;
}

/*Social media icons*/

.social{
    padding: 14px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
/*  padding: 20px;
  font-size: 30px;
  width: 66px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;*/
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}


/*customize bootstrap*/
.apa-btn{
    color:#1966B0;
    border-color:#1966B0;
}
.apa-btn:hover{
     background:#1966B0;
     
}


/*//login configuration*/
.prof_box{
    
}

.prof_content{
    display: none;
    position: fixed;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index:999;    
    margin-top:53px;
    width:200px;
    
}

.prof_hover:hover .prof_content{
    display:block;
}

.prof_content a {
    float: none;
    color: #1966B0;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.prof_content a:hover {
    background:#3a7bb9;
    
    color: white;
}


/*This section is related to the forum*/

.forum-div{
    padding-top:58px;
    min-height:650px;
    padding-left:0px;
    padding-right:0px;
}

.forum-cat-link:hover{
    text-decoration: none;
}

.forum-cat-div:hover{
    text-decoration: none;
    background:#f4f4f4;
}

.paging{
    text-align: center;
    width:100%;
}

.apa-fintro{
    padding-top:10px;
}

.apa-fintro a .fa{
    font-size:40px;
    color:#3a7bb9;
}

.apa-factive{
    background:#f4f4f4;
}


/*APA Cell Sizes*/

.apa-cell-h{
    height:40px;
}

.apa-cell-w{
    height:150px;
}

.error{
    color:red;
    font-size:10px;
}

.success{
    color:green;
    font-size:10px;
}

/*Tool Tip Styling*/

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; 
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text*/
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

p,li{
    font-size:15px;
}

#tcat_search{
    border: 2px solid red;
    padding: 4px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #CCC;
}

.ui-autocomplete { max-height: 200px; overflow-y: scroll; overflow-x: hidden;}

.upload-images{
    /*display:none;*/
    display:inline-block;
    width:100px;
    height:100px;
    min-width:100px;
    min-height:100px;
    /*text-align: center;*/
    vertical-align: middle;
}

.upload-images img{
    width:100px;
    height:100px;
    min-width:100px;
    min-height:100px;
}

.apa-img-select{
    bottom:0px;
    width:100px
}

/*input.empty {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}*/

.apa-lang-sel{
    background:#3a7bb9;
    color:white;
}

.apa-btn{
    background:#3a7bb9;
    color:white;
}

.ws-home-docs div a{
    border-radius:10px;
    padding:10px;
}

.ws-home-links div{
    text-align: center;
}

.ws-home-links div a{
    border-radius:10px;
    padding:10px;
    background:#3a7bb9;
    color:white;
    width:100%;
}

.apa-otext {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.apa-p100 {
  max-height:100px;
  overflow-y:auto;
}


.apa-hidden{
    display:none;
}

.apa-show{
    display:block;
}

.apa-motext{
    cursor: pointer;
}

.apa-aims-list ul{
    padding:20px;
}

.admin-nav-tabs li a{
    color:#3a7bb9;
}

.modal-header{
    border-radius: 0px;
}